Information on source package apertium

Available versions

ReleaseVersion
buster3.5.2-1
bullseye3.7.1-1
bookworm3.8.2-2
sid3.8.2-2

Resolved issues

BugDescription
CVE-2008-4939apertium 3.0.7 allows local users to overwrite arbitrary files via a s ...

Search for package or bug name: Reporting problems